body {
	border-top: solid 3px #BE1E2D;
	font-family: 'Open Sans', sans-serif !important;
	background: url(../img/stitch.jpg);
}

#ifrmKeepAlive {
	height: 1px !important;
	width: 1px !important;
}

.hiddenElement {
	display: none !important;
}

#PageForm > div.container > div.row.pageContainer > div.span10.offset1.pageContent > div > div.span4 > img.pbImage.image {
	margin: 25px;
	float: right;
}

input[type="submit"] {
	border: none !important;
	background: none !important;
	color: #FFF !important;
}

.header {
	padding-bottom:20px;
}

.header .span9 {
	margin-left: 0px !important;
}

.bannerContainer {
	z-index: -1;
	margin-left: -40px;
	width: 1250px;
}

.navContainer .nav li {
	float: left;
	padding: 0px 10px;
	border-right: solid 1px #B2B2B2;
}

.navContainer .nav li a {
	color: #a3a3a3;
	padding: 5px 10px;
	font: 21px/25px 'Open Sans';
	font-weight: 700;
	text-transform: uppercase;
}

.navContainer .nav li:last-child {
	border-right: none;
}

.navContainer .nav .call a {
	color: #BE1E2D;
	font-weight: 700;
}

.navMobile li {
	border:none !important;
	width: 100%;
	text-align: center;
}

.carousel {
	margin-top: -35px;
	z-index: -1;
}

.homeContainer {
	position: relative;
	margin-top: -200px;
}

.homeContainer .homeContent {
	background: #FFF;
	border-top: solid 3px #BE1E2D;
	padding: 0 20px 80px 20px;
}

.homeContainer1 .homeContent .row-fluid {
	margin-top: 40px;
}

.homeContainer .homeContent .span5 {
	border-right: solid 1px #BE1E2D;
	padding-right: 20px;
}

h1 {
	text-transform: uppercase;
	color: #A3A3A3;
}

.pageContainer {
	position: relative;
	margin-top: -450px;
}

.pageContainer .pageContent {
	background: #FFF;
	border-top: solid 3px #BE1E2D;
	padding: 0 20px 80px 20px;
	min-height: 450px !important;
}


.pageContainer1 .pageContent .row-fluid {
	margin-top: 40px;
}

.pageContainer .pageContent .span5 {
	border-right: solid 1px #BE1E2D;
	padding-right: 20px;
}

.red, a:hover, a:focus, .footer p a:hover { 
	color: #be1e2d;
}

.form-actions {
	background: none !important;
}

.footer {
	border-top: solid 1px #dee2e5;
	border-bottom: solid 3px #be1e2d;
	padding-right: 40px;
	padding-bottom: 1px;
	background-color: #FFF;
}

.footer p {
	line-height: 104px;
	color: #dee2e5;
	font-size: 12px;
	margin: 0 0 0 30px;
}

.footer p a {
	color: #dee2e5;
}



.carousel.fade
{
    opacity: 1;
}

.carousel.fade .item {
    -moz-transition: opacity ease-in-out 2s;
    -o-transition: opacity ease-in-out 2s;
    -webkit-transition: opacity ease-in-out 2s;
    transition: opacity ease-in-out 2s;
    left: 0 !important;
    opacity: 0;
    top:0;
    position:absolute;
    width: 100%;
    display:block !important;
    z-index:1;
}
.carousel.fade .item:first-child{
    top:auto;
    position:relative;
}

.carousel.fade .active {
	opacity: 1;
	-moz-transition: opacity ease-in-out 1.2s;
	-o-transition: opacity ease-in-out 1.2s;
	-webkit-transition: opacity ease-in-out 1.2s;
	transition: opacity ease-in-out 1.2s;
	z-index:2;
}


.rounded, .media .pull-left .image {
	-webkit-border-radius: 10px;   
    border-radius: 10px;
}

@media (max-width: 767px) {
	.header img, .footer img {
		display: block;
		margin: 0 auto;
	}

	.homeContainer, .pageContainer {
		position: static;
		top: 0px;
		margin-top: 0px !important;
	}

	.navContainer {
		margin-top: 20px;
	}

	.nav {
		padding: 0px;
		height: 40px;
	}

	.callBtn {
		color: #000;
		font-weight: normal;
		text-align: center;
	}
	.callBtn strong {
		color: #BE1E2D;
		font-weight: 700;
	}

	.homeContainer .homeContent .span5, .pageContainer .pageContent .span5 {
		border-right: none !important;
		border-bottom: solid 1px #F00;
		padding-right: 0px;
		padding-bottom: 20px;
		margin-bottom: 30px;
	}

	.footer p {
		font-size: 15px;
		margin: 30px 0 20px 0;
		line-height: 30px;
		text-align: center;
	}

}

@media (min-width: 768px) and (max-width: 979px) {

	.nav {
		margin-bottom: 0px;
		padding: 0px;
	}

	.navContainer .nav li {
		padding: 0px 5px;
	}
	.navContainer .nav li a {
		font: 14px/16px 'Open Sans';
	}

	.bannerContainer {
		margin-left: 0px;
		width: 100%;
		left: 0px;
		position: absolute;
	}

	.homeContainer, .pageContainer {
		margin-top: 200px;
	}

	.footer p {
		font-size: 15px;
		margin: 10px 0 10px 10px;
		line-height: 30px;
		text-align: center;
	}
}

@media (min-width: 979px) and (max-width: 1199px) {
	.navContainer .nav li a {
		font: 15px/23px 'Open Sans';
	}
	.bannerContainer {
		margin-left: -110px;
	}

	.footer p {
		font-size: 15px;
		margin: 10px 0 10px 10px;
		line-height: 30px;
	}
	.testimonials {
		margin-top: 40px;
		padding: 0px;
		list-style: none;
	}
	.testimonials li {
		float: left;
		width: 30%;
		margin-right: 20px;
	}
}
@media (min-width: 1200px) {
	.testimonials {
		margin-top: 40px;
		padding: 0px;
		list-style: none;
	}
	.testimonials li {
		float: left;
		width: 30%;
		margin-right: 20px;
	}
}

